{
	"name": "output/sor/delivery_reliability.json",
	"columns": [
		{
			"field": "sor_sales_order_id",
			"width": 70,
			"name": "Sales order id"
		},
		{
			"field": "sor_row_number",
			"width": 30,
			"name": "row"
		},
		{
			"field": "sor_delivery_state",
			"width": 60,
			"name": "Delivery state"
		},
		{
			"field": "so_company_id",
			"width": 60,
			"name": "company id"
		},
		{
			"width": 90,
			"field": "co_name",
			"name": "company name"
		},
		{
			"field": "sor_delivered_date",
			"width": 90,
			"name": "Delivery date"
		},
		{
			"field": "sor_first_conf_delivery_date",
			"width": 90,
			"name": "first conf. delivery date"
		},
		{
			"field": "sor_confirmed_delivery_date",
			"width": 90,
			"name": "Conf. delivery date"
		},
		{
			"field": "sor_delivery_date",
			"width": 90,
			"name": "date of arrival"
		}
	]
}
